{
  "name": "smarthome-web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "node ./scripts/build.cjs",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^3.0.2",
    "svelte": "^4.2.12",
    "vite": "^5.2.3"
  },
  "dependencies": {
    "svelte-routing": "^2.12.0"
  }
}
